
TYPO3.Party - Bug # 41482

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Migrations
Created: 2012-09-30 Assigned To: Karsten Dambekalns
Updated: 2015-03-16 Due date:
Affected Flow version: FLOW3 1.1.0
Subject: Down migration for MySQL broken in Version20120429213446
Description

Associated revisions
Revision f1281030 - 2012-10-04 11:07 - Karsten Dambekalns

[BUGFIX] Fix down migration for Mysql, Version20120429213446

Change-Id: Ide7e92106b64aad41925ef4194cc0a45b3e59b81
Fixes: #41482
Releases: 1.1, 1.2

Revision 930a1d41 - 2012-10-04 11:08 - Karsten Dambekalns

[BUGFIX] Fix down migration for Mysql, Version20120429213446

Change-Id: Ide7e92106b64aad41925ef4194cc0a45b3e59b81
Fixes: #41482
Releases: 1.1, 1.2

History
#1 - 2012-09-30 22:10 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15179

#2 - 2012-10-04 11:08 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/15303

#3 - 2012-10-04 11:08 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15179

#4 - 2012-10-04 11:35 - Karsten Dambekalns
http://review.typo3.org/15179
http://review.typo3.org/15303
http://review.typo3.org/15179


- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:930a1d41535f8fbe771e215d04eba5f71ccdb5bc.

#5 - 2015-03-16 17:33 - Christian Müller
- Target version deleted (1.1.1)

2015-08-03 2/2


